body {
	color:#000000;
	font-weight:300;
	font-size:16px;
	font-family: 'Titillium Web', sans-serif;
	line-height:28px;
	
	background: #FFFFFF;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.removePadding{
  padding:0px;
}


.containercustom{
  margin: auto auto;
  width: 100%;
}

.screenShotPadding{
  padding-bottom:10%;
}

.profilepic{
 display:block;
     margin:auto;
}

.whiteBody{
  background-color: rgba(255,255, 255, 1);
}


/* Awesome hexagon container center screem*/
.container-home{
  margin-left:auto;
  margin-right:auto;
  margin-top:auto;
  margin-bottom:auto;
  text-align:center;
  width:100%;
  height:95vh;
  padding:3%;
  padding-top:60px;
  /* Set the font colour  */
  color: rgba(000, 000, 000, 1);
  background: #FFFFFF;
}

.portfolio-container{
  color: rgba(255, 255, 255, 1);
 /*Set the portfolio main theme colour*/
  background-color: #000000;
  border-color: #3B0F57;
}

.portfolio-container:hover{
  color: rgba(255, 255, 255, 1);
}

.portfolio-container:active{
  color: rgba(255, 255, 255, 1);
  background-color: rgba(125,125,125, 0.81);
}

.portfolio-container:focus{
  color: rgba(255, 255, 255, 1);
  background-color: rgba(125,125,125, 0.81);
}


/********************************
	MY AWESOME SAUCE PHOTO
********************************/

.center {
  width: 200px;
  margin: auto;
  margin-top: -50px;
}
/**.hexagon {
  width: 200px;
  height: 400px;
  overflow: hidden;
  visibility: hidden;
  transform: rotate(120deg);
  cursor: pointer;
}

.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  transform: rotate(-60deg);
}
.hexagon-in2 {
  width: 100%;
  height: 100%;
  visibility: visible;
  transform: rotate(-60deg)  ;
  background: url('/images/me2');
  padding-top:100px;
  margin-top:100px;  
  background-size: 200px 200px;
  background-repeat: no-repeat;
  position:10%;
  }
**/

.pictureFrame {
  width: 100%;
  height: 100%;
  visibility: visible;
  background: url('/images/me2016.jpg');
  background-size: 200px 200px;
  background-repeat: no-repeat;
}


/********************************
PANEL
********************************/

.panel {
        background: #FFFFFF;
       /* background: #242629;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
        box-shadow: 0 0 30px black;*/
    	border: 1;
}


/********************************
wells
********************************/
.well {
       /* background: #FFFFFF;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
	box-shadow: 0 0 30px black;
    	border: 1;*/
    border-bottom: 6px solid grey;
    background-color: lightgrey;
}

/* SETS THE NAVBAR COLOUR */
.navbar-default {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.navbar-default .navbar-brand {
	color: #000000;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #000000;
}
.navbar-default .navbar-text {
	color: #000000;
}
.navbar-default .navbar-nav > li > a {
	color: #000000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #000000;
	background-color: #FFFFFF;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #000000;
	background-color: #FFFFFF;
}
.navbar-default .navbar-toggle {
	/* Sets the colour of the toggle button border*/
	border-color: #000000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #FFFFFF;
}
.navbar-default .navbar-link {
	color: #333333;
}
.navbar-default .navbar-link:hover {
	color: #333333;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #f8faff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #fbf4fe;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fbf4fe;
		background-color: #60134c;
	}
}
